
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: white;
    font-family: 'Poppins',sans-serif;
}
.no_scroll{
    overflow: hidden;
}
:root{
    --blue-primary:#4CB8C4;
    --green-primary:#B4D334;
    --paragraphes:#555;
}
.hidden{
    opacity: 0;
    transform: translateY(-50px);
    transition: all 0.6s ease-out;
}
.show{
    opacity: 1;
    transform: translateY(0);
}


/* style navigation */
nav{
    position: sticky;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 20px;
    border-radius: 5px;
    width: 100%;
    top: 0;
    background-color: white;
    z-index: 1;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);

}
.navbar .logo_nom{
    cursor: pointer;
}

.navbar .logo_nom .nom_entreprise{
    position: absolute;
    top: 0;
    left: 20px;
    width: 100px;
}
.navbar .logo_nom  h1{
    display: flex;
    font-size: 1.6rem;
    font-weight: bold;
    background: linear-gradient(to right,#4CB8C4,#B4D334);
    background-clip: text;
    -webkit-background-clip:text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    margin: 22px 0 0 72px;
}


nav .navigation{
    display: flex;
    gap: 30px;
    margin-right: 50px;
    padding: 10px 0;
   
}
nav .navigation ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
nav .navigation ul li{
    position: relative;
    list-style: none;
}
nav .navigation ul li a{
    text-decoration: none;
    color:black;
    cursor: pointer;
    font-size: 1rem;

}
nav .navigation ul li  a.active {
    color: #4CB8C4;
    border: 2px solid #4CB8C4;
    border-top: 0;
    border-left: 0;
    border-right: 0;

}

#service_p  ul li{
    padding: 5px 10px 5px 5px;
}

#service_p ul.show {
    display: block;
}


/* effet hover texte */
nav .navigation ul li a:hover{
    color:#4CB8C4 ;

}

.navbar .navigation a .Accueil,.propos,.services{
    transition: border-image 0.3s ease;
}
.navbar .navigation a .Accueil:hover,.propos:hover,.services:hover{
    border-image: linear-gradient(to right, transparent, #4CB8C4, transparent) 4;
}

/* menu burger */
.navbar  .btn_burger{
    display: none;
    font-size: 2rem;
    font-weight: bold;
   
    
}
.navbar .btn_burger:hover{
    color: var(--blue-primary);
    transition: 0.3s ease;
}


/* services */ 
.services_content{
    position: relative;
    width: 100%;
    height: 100vh;
}
.services_content::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(../../image/tarif.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: -2;
}
.services_content::after{
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: -1;
}
.services_content .tarif_content{
    display: flex;
    justify-content: center;
    height: 100%;
    width: 50%;
    margin: 0 0 0 30px;
    flex-direction: column;

}
.services_content .tarif_content h1{
    color: white;
    font-size: 3rem;
    animation: slidetoframe 0.5s ease;
}
.services_content .tarif_content h1 span{
    background: linear-gradient(90deg,#4CB8C4,#B4D334);
    background-clip: text;
    -webkit-background-clip:text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}
.services_content .tarif_content .p_tarif{
    color: white;
    font-size: 1.2rem;
    margin: 20px 0;
    animation: slidetoframe 1s ease;
}

.services_content .tarif_content .tarifs{
    background-color: var(--blue-primary);
    text-align: center;
    color: white;
    width: 250px;
    margin: 30px 0;
    padding: 20px 10px;
    border-radius: 20px;
    animation: slidetoframe 1s ease;
}
.services_content .tarif_content .tarifs span{
    font-size: 2rem;
}
 .services_content .tarif_content .btn_tarif{
    display: flex;
    margin: 20px 0;
    animation: slidetoframe 1s ease;
}
.services_content .tarif_content .btn_tarif button{
    padding: 20px;
    margin: 0 10px;
    border-radius: 20px;
    color: white;
    border: none;
    cursor: pointer;
    font-weight: bold;
}

.services_content .tarif_content .btn_tarif .t_1{
    display: flex;
    align-items: center;
    background-color: var(--green-primary);
   
}
.services_content .tarif_content .btn_tarif .t_1 p{
    font-size: 1rem;
}
.services_content .tarif_content .btn_tarif .t_1 ion-icon{
    font-size: 1.5rem;
    margin: 0  0 0 10px;
}
.services_content .tarif_content .btn_tarif .t_2{
    background-color: transparent;
    font-size: 1rem;
    border: 2px solid white;
}
.services_content .tarif_content .btn_tarif .t_1:hover,.btn_tarif .t_2:hover{
    transform: scale(1.1);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
    transition: all 0.5s ease;
}
.services_content .tarif_content .btn_tarif .t_2:hover{
    background-color: white;
    color: black;
}
@keyframes slidetoframe {
    from{
        opacity: 0;
        transform: translateX(-50px);
    }
    to{
        opacity: 1;
        transform: translateX(0);
    }
    
}
.wins_sections h1{
    text-align: center;
}
.wins_sections .wins{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 20px 0 20px 0;
}
.wins_sections .wins img{
    width: 400px;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
}
.wins_sections .wins_content{
    display: grid;
    grid-template-columns: repeat(1, auto);
    gap: 20px;
    margin: 20px ;
}
.wins_sections .wins_content .sect_wins{
    display: flex;
    align-items: center;
    background-color: var(--green-primary);
    color: white;
    padding: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
}
.wins_sections .wins_content .sect_wins h3{
    font-size: 2rem;
    width: 40px;
    height: 40px;
    margin: 0 10px;
}
/* avt */
.avt{

    text-align: center;
    
    
}
.avt .trwhy{
    text-align: center;
    background: linear-gradient(to right,#4CB8C4,#B4D334);
    background-clip: text;
    -webkit-background-clip:text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}
.avt .avt_content{
    display: flex;
    align-items: center;
    justify-content: center;
}
.avt .avt_content .avt_c{
    width: 300px;
    height: 250px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
    padding: 20px;
    margin: 20px;
    border-radius: 20px;
}
.avt .avt_content .avt_c h2{
    text-align: center;
}
.avt .avt_content .avt_c .dvt{
    border-bottom: 2px solid red;
}
.avt .avt_content .avt_c .avts{
    color: var(--green-primary);
    border-bottom: 2px solid var(--green-primary);
}
.avt .avt_content .avt_c div{
    display: flex;
    align-items: center;
    padding: 15px;
}
.avt .avt_content .avt_c div ion-icon{
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0 10px;
}
.avt  .trf{
    display: inline-flex;
    width: auto;
    background: linear-gradient(to right,#4CB8C4,#B4D334);
    color: white;
    padding: 20px 20px;
    border-radius: 20px;
    margin: 20px auto;
}
#dvts{
    color: red;
}
#avtts{
    color: var(--green-primary);
}

/* btnp */
.btnp {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 20px;
}
.btnp img{
    width: 400px;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
}

.btnp .brnp_c{
    display: flex;
    flex-direction: column-reverse;
    justify-content:center;
    margin: 0 20px;
}
#btns_c{
    display: flex;
    flex-direction: column;
    margin: 20px 0;
}

#btns_c button{
    margin: 10px 0;
    padding: 20px 40px ;
    border-radius: 20px;
    cursor: pointer;
}
#btns_c .assists{
    background: var(--blue-primary);
    color: white;
    border: none;
}
#btns_c .call{
    background-color: transparent;

}
#btns_c .call:hover{
    transform: scale(1.1);
    background-color: black;
    color: white;
    transition: all 0.5s ease;
  
}
#btns_c .assists:hover{
    transform: scale(1.1);
    transition: all 0.5s ease;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
}
#btns_c .assists,#btns_c .call{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

}
#btns_c p{
    font-size: 1.2rem;
}
#btns_c ion-icon{
    font-size: 1.5rem;
    margin: 0 10px;
}
#price{
    background-color: var(--green-primary);
    color: white;
    padding: 20px 10px;
    width: 300px;
    margin: 20px;
}


.more_services{
    display: inline-flex;
    width: auto;
    align-items: center;
    justify-content: center;
    transition: color 0.5s ease ;
    cursor: pointer;
    margin:0 auto;
}

.more_services .left_row{
    font-size: 1.4rem;
    padding: 0 5px;
   
}

.more_services h2{
    font-size: 1.4rem;
}
.more_services:hover{
    transform: scale(1.1);
    color: #B4D334;
}

/* page contact */
.contact_content{
    display: flex;
    justify-content: space-around;
}


.contact_content .image_contact img{
    width:300px;
    height: 300px;
    object-fit: cover;
    object-position: center;
    margin: 20px 20px;
    border-radius: 5px;
    box-shadow: 4px 10px 10px 5px rgba(0, 0, 0, 0.4);
    
}
.contact_content .image_contact .coordonnees{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 10px auto;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    border-radius: 15px;
}
.contact_content .image_contact .coordonnees .coordonnees_item a{
    display: flex;
    align-items: center;
    margin: 10px 0;
    padding: 0 10px;
    text-decoration: none;
    color: black;
    cursor: pointer;

}
.contact_content .image_contact .coordonnees h1{
    display: inline-flex;
    width: auto;
    background:  linear-gradient(90deg,#4CB8C4,#B4D334);
    background-clip: text;
    -webkit-background-clip:text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    border-bottom: 1px solid rgba(10, 10, 10, 0.898);
}
.contact_content .image_contact .coordonnees .coordonnees_item  a .email_icon{
    color: #4CB8C4;
    font-size: 2rem;
    margin: 0 10px 0 0;
}
.contact_content .image_contact .coordonnees .coordonnees_item  a p:hover{
    color:  var(--green-primary);
}
.contact_content .form_contact{
    width: auto;
}
.contact_content form{
    display: flex;
    flex-direction: column;
    margin: 25px 0;
    padding: 0 10px;
    width: 500px;
    border-radius: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
}
.contact_content .form_contact .title_contact{
    text-align: center;
}
.contact_content .form_contact .title_contact h1{
    display: inline-flex;
    width: auto;
    background: linear-gradient(90deg,#4CB8C4,#B4D334);
    background-clip: text;
    -webkit-background-clip:text;
    -webkit-text-fill-color: transparent;
    color: transparent;

}
.contact_content form label,input{
    margin: 0 10px 0 10px;
}
.contact_content form label{
    margin-top:25px;
    font-size: 1.2rem;
    font-weight: bold; 
    margin-bottom: 0;
}
.contact_content form input{
    padding: 15px 5px; 
    border: none;
    border-bottom: 1px solid black;
     
}
.contact_content form textarea:focus{
    outline: none;
    border: 2px solid #4CB8C4; 
}
.contact_content form input:focus{
    outline: none;
    border-bottom: 2px solid #4CB8C4;
}
.contact_content form input.invalid {
    border-bottom: 2px solid red;
}
.contact_content form textarea.invalid{
    border: 2px solid red;
}
.contact_content form input.valid {
    border-bottom: 2px solid green;
}
.contact_content form textarea.valid{
    border: 2px solid #4CB8C4;
}

.contact_content form textarea{
    vertical-align: top;
    line-height: 1.2;
    margin: 10px 10px 0 10px;
    padding: 40px 5px;
    padding-top: 2px;
    resize: none;
    border-radius: 5px;
}
.contact_content form .contact_button{
    text-align: end;
}
.contact_content form .contact_button button:hover{
    transform: translateY(-3px);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
    transition: all 0.5s ease;
}
.contact_content form button{
    cursor: pointer;
    display: inline-flex;
    width: auto;
    margin: 25px;
    padding: 10px 10px;
    background-color: #4CB8C4;
    color: white;
    border: none;
    border-radius: 5px;
}
.contact_content form .errors{
    color: red;
    font-size: 1rem;
    margin: 10px 10px;

}
/* whastapp */
.whatsapp{
    z-index: 2;
}
.whatsapp_content{
    position: fixed;
    background-color: green;
    border-radius: 50%;
    bottom: 100px;
    right: 20px;
    width: 60px;
    height: 60px;
    cursor: pointer;
}
.whatsapp_content a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15% auto;
    color: white;
    

}
.whatsapp_content a ion-icon{
    font-size: 40px;
   
}
/* chat */
.chat{
    z-index: 2;
}
.chat .button_chat{
    position: fixed;
    color:white;
    background-color: #B4D334;
    border-radius: 50%;
    border: none;
    bottom: 10px;
    right: 20px;
    width: 60px;
    height: 60px;
    cursor: pointer;
}
.chat .button_chat ion-icon{
    font-size: 35px;
}
#chat_main{
    display: none;
}
.chat  .chat_content{
    display: flex;
    flex-direction: column;
    position: fixed;
    color:#fff;
    bottom: 40px;
    right: 100px;
    width: 300px;
    height: 450px;
    border-radius: 20px;
    background-color: rgb(200, 200, 200);
    animation: chat 0.5s ease;  
    overflow: hidden;
}
@keyframes chat {
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0);
    }
}
.chat .chat_content .header_chat{
    background-color: black;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 20px;
}
.chat .chat_content .header_chat ion-icon{
    position: absolute;
    display: none;
    top: 10px;
    right: 0;
    font-size: 40px;
}
.chat .chat_content .header_chat .online{
    display: inline-flex;
    width: auto;
    align-items: center;
}
.chat .chat_content .header_chat .online .point{
    width: 10px;
    height: 10px;
    background-color: green;
    border-radius: 50%;

}
.chat .chat_content .header_chat .online h4{
    padding: 0 5px;
}
.chat .chat_content .message {
    flex: 1;
    text-align: right;
    opacity: 0.8;
    overflow-y: auto;
}
.chat .chat_content .message .mes{
    display: inline-flex;
    border-radius: 10px;
    margin: 10px 10px 0 0;
    padding: 10px 10px;
    width: 200px;
    background-color: #fff;
}
.chat .chat_content .message .mes p{
    text-align: center;
    color: black;
}
.chat .chat_content .message .user_mes{
    display: none;
    background-color: #fff;
    color: black;
    width: auto;
    max-width: 200px;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
}
.chat .chat_content .message .first_mes p{
    display: inline-flex;
    text-align: left;
    font-size: 1rem;
    width: 200px;
    height: auto;
    padding: 0 10px;
    background-color: #fff;
    border-radius: 5px;
}

.chat .chat_content .message .second_mes form{
    text-align: left;
    background-color: #fff;
    width: 200px;
    height: auto;
    margin: 10px 10px;
    border-radius: 10px;
   
}
.chat .chat_content .message .second_mes form label{
    color: black;
    font-size: 0.8rem;
    margin: 0 10px;
}
.chat .chat_content .message .second_mes form input{
    display: inline-flex;
    width: auto;
    margin: 10px 10px;
    border: none;
    border-bottom: 1px solid black;
    outline: none;
}
.chat .chat_content .message .second_mes form textarea{
    width: auto;
    outline: none;
    margin: 10px 10px;
    border: 0;
    border-bottom: 1px solid black;
    resize: none;
    
}
.chat .chat_content .message .second_mes form button{
    background-color: var(--blue-primary);
    color: white;
    border: none;
    margin: 0 10px 10px 10px;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.5s ease;
}
.chat .chat_content .message .second_mes form input.valid,.chat .chat_content .message .second_mes form textarea.valid{
    border-bottom: 2px solid green;
}
.chat .chat_content .message .second_mes form input.invalid,.chat .chat_content .message .second_mes form textarea.invalid{
    border-bottom: 2px solid red;
}

.chat .chat_content .message .second_mes form .errors{
    color: red;
    font-size: 0.7rem;
    margin:0 10px 10px 10px;
}
.chat .chat_content .message .second_mes form button:hover{
    transform: scale(1.1);
    box-shadow: 4px 5px 5px rgba(0, 0, 0, 0.4);
}
.chat .chat_content .message .second_mes form input:focus{
    border-bottom: 1px solid var(--blue-primary);
}
.chat .chat_content .message .second_mes form textarea:focus{
    border-bottom: 1px solid var(--blue-primary);
}
.chat .chat_content .message .first_mes{
    text-align: left;
    color: black;
    margin: 10px 10px;
}
.chat .chat_content .first_mes,.second_mes{
    animation: chat 0.5s ease; 
}
.chat .chat_content .send_chat{
    position: sticky;
    display: flex;
    flex-shrink: 0;
    background-color: white;
    left: 0;
    bottom:0;
    width: 100%;
    outline: none;
    border: none;
    border-radius: 20px;
    padding: 10px 0;
}
.chat .chat_content .send_chat input{
    outline: none;
    border: none;
    padding: 10px 10px;
    width: 100%;
    
}
.message_block{
    width: fit-content;
    background-color: white;
    color: black;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
}


.chat .chat_content .send_chat button{
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.chat .chat_content .send_chat button ion-icon{
    padding: 0 10px;
    color: var(--blue-primary);
    font-size: 1.3rem;

}
/*  apropos */
.propos_content .propos{
    display: flex;
    justify-content: space-between;
    flex-shrink: 0;
    height: 100%;
}
.propos_content .propos img{
    width: 50%;
    object-fit: cover;
    object-position: center;
    margin: 10px 10px;
    border-radius: 10px;
     /* align-self: center;  */
    box-shadow: 4px 5px 10px 5px rgba(0, 0, 0, 0.4);
}
.propos_content .propos .more_propos{
    width: 100%;
}
.propos_content .propos .more_propos h1{
    text-align: center;
    background: linear-gradient(90deg,#4CB8C4,#B4D334);
    background-clip: text;
    -webkit-background-clip:text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}
.propos_content .propos .more_propos .info_propos .all_info{
    display: flex;
    justify-content: center;
    margin: 10px 50px;
    padding: 10px 10px;
}
.propos_content .propos .more_propos .info_propos .all_info ion-icon{
    display: flex;
    flex-shrink: 0;
    font-size: 3.5rem;
    color: var(--green-primary);
}
.propos_content .propos .more_propos .info_propos .all_info aside{
    margin: 10px 20px;
}
.propos_content .propos .more_propos .info_propos .all_info aside h2{
    font-weight: inherit;
}
.propos_content .propos .more_propos .info_propos .all_info aside p{
    color: var(--paragraphes);
    margin-top: 5px;
}
.propos_content .questions_content{
    text-align: center;
    background-color: #B4D334;
    padding: 50px 0;
}
.propos_content .questions_content .questions{
    display: inline-flex;
    flex-direction: column;
    align-items: center;
}
.propos_content .questions_content .questions h1{
    color: #fff;
}
.propos_content .questions_content .questions p{
    margin: 10px 0;
    width: 80%;
    color: var(--paragraphes);
}
.propos_content .questions_content .questions button{
    background-color: var(--blue-primary);
    border: none;
    margin: 20px;
    padding: 20px;
    width: 200px;
    color: #fff;
    font-size: 1.2rem;
    border-radius: 20px;
    cursor: pointer;
}
.propos_content .questions_content .questions button:hover{
    transform: scale(1.1);
    box-shadow: 0 5px 10px  rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease;
}


/* footer */
footer{
    background-color: rgba(15, 15, 15, 0.994);
    color: white;
    width: 100%;
    /* height: 100%; */
    padding: auto;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

}
footer .footer_content{
    display: flex;
    justify-content: space-between;
    margin: 0 50px;
    border-bottom: 1px solid white;
}
footer section{
    padding: 0 20px 0 20px;
    margin: 30px auto;
}
footer ul li{
    list-style: none;
    padding: 10px 0 0 0;
}
footer  ul li a{
    text-decoration: none;
    color: white;
    cursor: pointer;
}
footer .sections-1{
    width: auto;
    max-width: 350px;
}
footer .sections-1 h1 {
    font-size: 2rem;
    font-weight: bold;
    background: linear-gradient(to right,#4CB8C4,#B4D334);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    background-clip: text;
    color: transparent;
}
footer .sections-2 ul li {
    list-style: none;
    padding: 10px 0 0 0;
}
footer .sections-2 ul li a{
    text-decoration: none;
    color: white;
}
footer  ul li a:hover,ul li a:focus{
    color: #B4D334;
}
footer .politique{
    text-align: center;
    padding: 20px 0;
}
footer .politique span{
    padding: 0 3px 0 3px;
}
/* modal */
.modal{
    display: none; 
   position: fixed;
   z-index: 2;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.5);
   overflow-y: auto;
}
.modal .modal_content{
   background-color: #fff;
   width: 80%;
   height: auto;
   margin: 3% auto;
   border-radius: 10px;
   text-align: center;
   animation: translatemodal 0.5s ease-in-out;

}
@keyframes translatemodal {
   from{
       opacity: 0;
       transform: translateY(-20px);
   }to{
       opacity: 1;
       transform: translateY(0);
   }
   
}
 /* animation de fermeture */
 @keyframes close {
    from{
        opacity: 1;
        transform: translateY(0);

    } to{
        opacity: 0;
        transform: translateY(-40px);
    }
    
 }
 .modal .modal_content.closing{
    animation: close 0.5s ease-in-out;
 }

.modal .modal_content .about_modal  {
    display: flex; 
    justify-content: space-around; 
     align-items: start; 
    margin: 5px auto;

}
.modal .modal_content .about_modal .text_modal{
    width: 80%;
   animation: translatetext 0.8s ease-in-out;
}
@keyframes translatetext {
   from{
       opacity: 0;
       transform: translateX(20px);
   }to{
       opacity: 1;
       transform: translateX(0);
   }
}
.modal .modal_content .about_modal .text_modal h3  {
   font-size: 1.5rem;
}
.modal .modal_content .about_modal .text_modal h3 span{
   color: var(--green-primary);
   margin: 0 5px 0 5px;
}
.modal .modal_content .about_modal .text_modal p{
    /* width: 100%; */
   text-align: start;
   margin: 20px 0 0 0;
   padding: 0 20px;
}
.modal .modal_content .about_modal .text_modal p span{
   font-weight: bold;
}


.modal .modal_content .buttons_modal{
   display: flex;
   justify-content: flex-end;
   padding: 10px 20px;
   margin: 20px 20px;

   
}
.modal .modal_content img{
   width: 300px;
   height: 350px;
   object-fit: cover;
   object-position: center;
   align-self: center;
   border-radius: 20px;
   margin: 20px 10px;
   box-shadow:  2px 8px 10px 5px rgba(0, 0, 0, 0.4);
   animation: translateimg 0.7s ease-in-out;
}
@keyframes translateimg {
   from{
       opacity: 0;
       transform: translateY(-20px);
   }to{
       opacity: 1;
       transform: translateY(0);
   }
}
.modal .modal_content h3{
   margin: 10px auto;

}
.modal .modal_content  .buttons_modal .demand,.contact_modal{
   /* font-size: 40px; */
   cursor: pointer;
   border: none;
   padding: 10px 20px;
   border-radius: 10px;
   color: white;
   transition: all 0.5s ease;
   
}
.modal .modal_content .buttons_modal .demand{
    background-color: #B4D334;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 40px;
    padding: 0 20px 0 0;
 }
.modal .modal_content .buttons_modal .demand:hover,.contact_modal:hover{
   transform: scale(1.1);
   box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
   
}
.modal .modal_content .icon_close{
    display: flex;
    justify-content: flex-end;
    font-size: 35px;
    margin: 10px 10px 0 0;
    cursor: pointer;
 }

 .modal .modal_content .icon_close ion-icon:hover{
    color: var(--green-primary);
 }
.modal .modal_content .buttons_modal .contact_modal{
   background-color: #4CB8C4;
   font-size: 16px;
   font-weight: bold;
 
}
.color_number{
    color: var(--green-primary);
}

/* responsive */

@media  screen and (max-width:1200px) {
    
    .propos_content .propos img{
        align-self: center; 
        height: 100%;
        width: 45%;
    }
    .propos_content .propos .more_propos .info_propos .all_info ion-icon{
        margin:  10px auto;
        font-size: 2.2rem;
    }
   
    
}
@media screen and (max-width: 780px){
    .navbar{
        padding: 15px 0;
        width: 100%;
    }
    
    .navbar .logo_nom h1{
        margin: 35px 0 0 90px;
        font-size: 1.4rem;
    }
    .navbar .navigation ul li:hover ul{
        display: none;
    }
    .navbar  .btn_burger{
        cursor: pointer;
        display: block;
        top:10px ;
        margin: 0 10px 0 0;
        
    }
    
    .navbar .navigation{
        position: absolute; 
        top: 0;
        left: -100%;
        background-color: rgba(244, 241, 241, 0.5);
        backdrop-filter: blur(7px);
        width: 100%;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;  
        transition: all 0.5s ease;  
    }
    .navbar .navigation ul{
        display: flex;
        flex-direction: column;
        margin: 50px 0;
    }
   
    .navbar .navigation.active{
        left: 0;   
    }
    .navbar .navigation ul li a{
        font-size: 1.5rem;
    }
    .navbar .navigation ul li a:hover{
        color: var(--blue-primary);
    }

    .contenue{
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 10px auto;
        
    }
    .contenue .prompt .titres {
        font-size: 2.1rem;
    }
    .contenue .prompt .paragraphe{
        font-size: 1.3rem;
        margin:15px auto;
    }
    .contenue img{
        display: none;
       
    }
    
    .contenue .buttons{
        flex-direction: column;
        row-gap: 20px;
        margin: 0 auto;
    }
    .contenue .button1:hover{
        transform: translateY(0);
        box-shadow: none;
    }
    .contenue .button2{
        background-color: #4CB8C4;
        color: white;
    }
    .abouts_title h1{
        font-size: 1rem;
    }
    .main_about{
        margin:10px 20px;
        height: auto; 
        
    }
    .main_about .abouts {
        display: flex;
        flex-direction: column;
        margin: 0;

    }
    .main_about .abouts img{
        /* margin: auto; */
        width: 250px;
    }
    .main_about .abouts .abouts_content h1{
        margin: auto;
        font-size: 1.6rem;
    }
    .main_about .abouts .abouts_content p{
        font-size: 1rem;
    }
    /* tarif */
    .services_content{
        height: auto;
        margin: 10px auto;
    }
    .services_content::before{
        background-attachment: scroll;
        background-position: center;
    }
    .services_content .tarif_content{
        text-align: center;
        width: 100%;
        margin: 10px 0;
    }
    .services_content .tarif_content h1{
        font-size: 2rem;
    }
    .services_content .tarif_content .tarifs{
        display: flex;
        align-self: center;
    }
    .services_content .tarif_content .btn_tarif{
        justify-content:center ;
    }
    .services_content .tarif_content .p_tarif{
        font-size: 1rem;
    }
    .wins_sections .wins img{
        display: none;
    }
    .wins_sections .wins_content .sect_wins ion-icon{
        font-size: 2rem;
    }
    .avt .avt_content{
        flex-direction: column;
    }
    .avt .trwhy{
        font-size: 1rem;
    }
    .avt  .trf{
        font-size: 0.5rem;
    }
    .btnp img{
        display: none;
    }
    .btnp .brnp_c{
        flex-direction: column-reverse;
    }
    .lines_services h1{
        font-size: 1rem;
    }
    .chat .chat_content{
        width:100%;
        height: 100%;
        right: 0;
        bottom: 0;
        z-index:2 ;
    }
    @keyframes chat {
        from{
            opacity: 0;
            transform: translateY(50px);
        }
        to{
            opacity: 1;
            transform: translateY(0);
        }
    }
    @keyframes close {
        from{
            opacity: 1;
            transform: translateY(0);

        } to{
            opacity: 0;
            transform: translateY(-40px);
        }
        
    }
    .chat .chat_content.closing{
        animation: close 0.5s ease-in-out;
    }
    #close_chat{
        display: block;
    }
    .chat .chat_content .message .second_mes form{
        padding: 10px;
        display: flex;
        flex-direction: column;
        width: 300px;
    }
   
    .services_content .services_paragraphe p{
        font-size: 1rem;
    }
    .services_content .tarif_content .tarifs {
        display: flex;
        justify-content: center;
    }
    /* contact page */
    .contact_content{
        display: flex;
        flex-direction: column-reverse;
    }
    .contact_content .image_contact img{
        display: none;
    }
    .contact_content .image_contact .coordonnees{
        width: 300px;
    }
    .contact_content .form_contact h1{
        font-size: 1.2rem;
    }
    .contact_content .form_contact{
        margin: 0 25px;
    }
    .contact_content .form_contact form{
        width: auto;
    
    }
    .contact_content form .contact_button{
        text-align: center;
    }
    .modal .modal_content{
        margin: 5% auto;
        padding: 10px;
        width: 95%;
     
    }
    .modal .modal_content .about_modal{
        display: block;
        width: 100%;
    }
    .modal .modal_content .about_modal  img{
        width: 150px;
        height: 150px;
    }
    .modal .modal_content .about_modal .text_modal{
        width: 100%;
        text-align: center;
        padding: 0 10px;
    }
    .modal .modal_content .about_modal .text_modal h2{
        font-size: 1rem;
    }
    .modal .modal_content .about_modal .text_modal p{
        font-size: 0.7rem;
        
    }
    
    .modal .modal_content .buttons_modal{
        flex-direction: column;
        align-items: center;
        row-gap: 10px;
    }
    .modal .modal_content .buttons_modal .demand{
        width: 200px;
        margin-right: 0;
    }
    .modal .modal_content .buttons_modal .demand ion-icon{
        margin: 0;
        font-size: 1rem;
    }
    .modal .modal_content .buttons_modal .demand h3{
        font-size: 0.7rem;
    }
    .modal .modal_content .buttons_modal .contact_modal{
        font-size: 0.7rem;
        justify-content: center;
        width: 200px;
    }
    @keyframes translatetext {
        from{
            opacity: 0;
            transform: translateY(-20px);
        }to{
            opacity: 1;
            transform: translateX(0);
        }
     }


    footer{
        width: 100%;
    }
    footer .footer_content{
        display: flex;
        flex-direction: column;
        margin: 1rem;
    }
    footer section{
        margin: 15px auto;
    }
    footer .footer_content .sections-1,.sections-2,.section-3,.section-4{
        text-align: center;
    }
    
  
   
    /* a propos */
    .propos_content .propos{
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: column;
    }
    .propos_content .propos img{
        display: flex;
        flex-shrink: 0;
        width: 40%;
        flex-shrink: 0;
    }
    .propos_content .propos .more_propos .info_propos .all_info ion-icon{
        font-size: 2rem;
    }
    .propos_content .propos .more_propos h1{
        font-size: 1.5rem;
    }
}

